* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
html {
  height: 100%;
}
body {
  font-family: "Montserrat", sans-serif;
  background-color: #f0f0f0;
  color: rgba(0, 0, 0, 0.87);
  height: 100%;
}
label {
  margin: 0;
}

input[type="checkbox"] {
  margin: 3px 3px 3px 4px;
}

input[type="radio"] {
  margin: 3px 3px 0px 5px;
}

.calendar {
  z-index: 10;
}

.warningType,
.calendar table {
  border-collapse: separate;
}

.nav-tabs.nav-custom > li,
.nav-pills > li {
  float: none;
  display: inline-block;
}

.nav-tabs.nav-custom {
  text-align: center;
}

.well.custom-well-small {
  width: 308px;
  margin: 0 auto;
}

.modal-dialog {
  width: 800px;
  margin: 90px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  font-size: xx-small;
  color: darkgray;
}

.body {
  padding: 15px;
}

.panel-heading .title {
  background-color: #f3f3f3;
  color: #4591e5;
  padding: 10px;
  margin: 0;
  border-radius: 5px;
  text-transform: uppercase;
}

.panel {
  border-radius: 10px;
}

.message {
  padding: 0 10px;
}

.mr5 {
  margin-right: 5px;
}

.green {
  color: #4fc847;
}

.info {
  float: right;
  text-align: right;
  color: #959fab;
}

.info * {
  margin: 0;
}

.info:after {
  display: table;
  content: "";
  clear: both;
}

.tab-content {
  border-color: transparent #ddd #ddd;
  border-style: solid;
  border-width: 1px;
  border-radius: 0 0 4px 4px;
}

.tab-pane {
  padding: 15px;
}

.map {
  border-top: 1px solid #ddd;
}

iframe {
  border: none;
}

label {
  font-weight: normal;
}

div.checker,
div.radio {
  margin: 0;
  line-height: 24px;
}

div.checker > span,
div.radio > span {
  margin: -2px;
}

.mark {
  display: inline-block;
  padding: 5px 10px;
  background-color: #ddd;
  border-radius: 4px;
  vertical-align: middle;
  color: inherit;
}

#map {
  width: 100%;
  height: 500px;
}

.mapicon {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  vertical-align: middle;
  padding: 0em 0em 0em 2em;
}

.mapicon-polygon {
  background-image: url(../img/icons/polygon.png);
}

.mapicon-radius {
  background-image: url(../img/icons/radius.png);
}

.mapicon-inputgeometry {
  background-image: url(../img/icons/inputgeometry.png);
}

.mapicon-loadshapefile {
  background-image: url(../img/icons/loadshapefile.png);
}

.mapicon-uploadshapefile {
  background-image: url(../img/icons/uploadshapefile.png);
}

.mapicon-selectedshapefile {
  background-image: url(../img/icons/selectedshapefile.png);
}

.mapicon-startover {
  background-image: url(../img/icons/startover.png);
}

.mapicon-cancel {
  background-image: url(../img/icons/cancel.png);
}

.icon {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  vertical-align: middle;
  -webkit-transition: margin-left ease 0.5s;
  -moz-transition: margin-left ease 0.5s;
  -o-transition: margin-left ease 0.5s;
  transition:
    width ease 0.5s,
    height ease 0.5s;
}

.icon-sendnow {
  background-image: url(../imgs/new/icons/sendnow.png);
}

.icon-dashboard {
  background-image: url(../imgs/new/icons/dashboard.png);
}

.icon-reporting {
  background-image: url(../imgs/new/icons/reporting.png);
}

.icon-systemsettings {
  background-image: url(../imgs/new/icons/systemsettings.png);
}

.icon-wenscrisis {
  background-image: url(../imgs/mediums/Crisis.png);
}

.icon-systemtools {
  background-image: url(../imgs/new/icons/systemtools.png);
}

.icon-systeminfo {
  background-image: url(../imgs/new/icons/systeminfo.png);
}

.icon-alert {
  background-image: url(../imgs/new/icons/alert.png);
}

.icon-user {
  background-image: url(../imgs/new/icons/user.png);
}

.icon-apps {
  background-image: url(../imgs/new/icons/app_icon.png);
}

.icon-whe {
  background-image: url(../imgs/new/icons/whe_icon.png);
}

.icon-report {
  background-image: url(../imgs/new/icons/report.png);
}

.icon-statistics {
  background-image: url(../imgs/new/icons/statistics.png);
}

.icon-ssettings {
  background-image: url(../imgs/new/icons/ssettings.png);
}

.icon-tools {
  background-image: url(../imgs/new/icons/systemtools.png);
}

.icon-info {
  background-image: url(../imgs/new/icons/systeminfo.png);
}

.icon-signout {
  background-image: url(../imgs/new/icons/signout.png);
}

.reduce-url-tool-field-one-alert {
  width: 300px;
}
.reduce-url-tool-field-prepared-alert {
  width: 330px;
}

/*Temporary style*/
/**:not(.panel-body) {
    box-sizing: content-box;
}*/

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  border: 1px solid #888888;
  background-color: #e9e9e9;
  border-radius: 2px;
}
